PQCONNECT-SERVER(1)

NAME
pqconnect-server - Post-Quantum Internet security layer

SYNOPSIS
pqconnect-server [OPTIONS]

OPTIONS

--version
    Display version

-d, --keydir DIRECTORY
    Directory containing long-term keys

-k, --keyport INTEGER RANGE
    UDP listening port for key server [0<=x<=65535]

-p, --port INTEGER RANGE
    UDP listening port [0<=x<=65535]

-a, --addr TEXT
    local IPv4 address

-m, --mask INTEGER RANGE
    netmask for private network [8<=x<=24]

-i, --interface-name TEXT
    PQConnect network interface name

-v, --verbose
    enable verbose logging

-vv, --very-verbose
    enable even more verbose logging

-H, --host-ip TEXT
    IP address where decrypted traffic should arrive (required if PQConnect is running on a VM, for example)

--help
    Show this message and exit.

SEE ALSO
pqconnect(1), pqconnect-keygen(1), pqconnect-dns-query(1)